function FileData_Pairs(x)
{
x.t("supports","several");
x.t("modes","configured");
x.t("modes","gpio");
x.t("active","power");
x.t("active","threads");
x.t("influenced","java");
x.t("polling","frequency");
x.t("blocking","method");
x.t("method","e.g");
x.t("hardware","access");
x.t("hardware","flow");
x.t("detected","properly");
x.t("every","time");
x.t("cfun","[1]");
x.t("refer","[2]");
x.t("(rs-232-api)","gpio");
x.t("always","transition");
x.t("5.3","power");
x.t("limits","access");
x.t("gprs","every");
x.t("interface","(rs-232-api)");
x.t("interface","cannot");
x.t("interface","used");
x.t("mode","always");
x.t("mode","(cfun=0)");
x.t("mode","cyclic");
x.t("mode","activated");
x.t("mode","cfun=7");
x.t("bearer","manually");
x.t("state","reached");
x.t("pins","second");
x.t("programmed","java");
x.t("(cfun=0)","serial");
x.t("0.2hz","detected");
x.t("close","connectors");
x.t("time","around");
x.t("time","intend");
x.t("regardless","whether");
x.t("limitations","non-cyclic");
x.t("detect","changes");
x.t("access","limitations");
x.t("access","serial");
x.t("2.7s","detect");
x.t("details","scpol");
x.t("low","power");
x.t("designed","power");
x.t("around","10s");
x.t("network","idle");
x.t("directly","influenced");
x.t("hang-up","bearer");
x.t("[1]","refer");
x.t("[1]","power");
x.t("functionality","close");
x.t("connectors","hang-up");
x.t("(=0)","going");
x.t("consumption","state");
x.t("consumption","cannot");
x.t("consumption","disable");
x.t("reduced","regardless");
x.t("reduced","signal");
x.t("further","details");
x.t("networking","functionality");
x.t("going","low");
x.t("rts","end");
x.t("accessed","toggling");
x.t("cyclic","sleep");
x.t("second","power");
x.t("flow","control");
x.t("thread","active");
x.t("activated","java");
x.t("configured","com");
x.t("frequency","reduced");
x.t("busy","loops");
x.t("affects","java");
x.t("first","limits");
x.t("serial","interface");
x.t("long","java");
x.t("control","(cts/rts)");
x.t("scpol","[1]");
x.t("unnecessarily","active");
x.t("signal","changes");
x.t("signal","con\u00adstant");
x.t("maintenance","5.3");
x.t("com","\u00admand");
x.t("cannot","reduced");
x.t("cannot","accessed");
x.t("whether","sleep");
x.t("ways","first");
x.t("reduce","power");
x.t("sleep","modes");
x.t("sleep","mode");
x.t("changes","further");
x.t("changes","less");
x.t("properly","furthermore");
x.t("ath","circuit");
x.t("hinder","power");
x.t("end","non-cyclic");
x.t("furthermore","signal");
x.t("transition","time");
x.t("least","2.7s");
x.t("java","hardware");
x.t("java","thread");
x.t("java","power");
x.t("java","application");
x.t("e.g","busy");
x.t("e.g","read");
x.t("idle","timeout");
x.t("less","0.2hz");
x.t("saving","modes");
x.t("saving","5.3");
x.t("saving","affects");
x.t("saving","maintenance");
x.t("saving","efficiency");
x.t("saving","module");
x.t("saving","effi\u00adciency");
x.t("saving","using");
x.t("cfun=7","serial");
x.t("10s","till");
x.t("power","mode");
x.t("power","consumption");
x.t("power","saving");
x.t("power","efficient");
x.t("efficiency","long");
x.t("till","low");
x.t("several","power");
x.t("con\u00adstant","least");
x.t("waiting","blocking");
x.t("circuit","switched");
x.t("connections","cgatt=0");
x.t("read","hinder");
x.t("module","supports");
x.t("switched","connections");
x.t("timeout","(=0)");
x.t("application","programmed");
x.t("application","designed");
x.t("application","two");
x.t("case","gprs");
x.t("disable","network");
x.t("efficient","unnecessarily");
x.t("two","ways");
x.t("intend","reduce");
x.t("gpio","polling");
x.t("gpio","pins");
x.t("(cts/rts)","sleep");
x.t("cgatt=0","case");
x.t("\u00admand","cfun");
x.t("used","hardware");
x.t("loops","threads");
x.t("effi\u00adciency","directly");
x.t("[2]","java");
x.t("using","networking");
x.t("using","ath");
x.t("non-cyclic","sleep");
x.t("manually","using");
x.t("toggling","rts");
x.t("threads","e.g");
x.t("threads","waiting");
}
